<template>
  <view class="help">
	  <block v-for="(item,index) in itemList" :key="index">
		  <u-card :title="item.title">
		  	<view class="" slot="body">
		  		<u-parse :html="item.content"></u-parse>
		  	</view>
		  </u-card>
	  </block>
  </view>
</template>

<script>
  import { pageArticle } from '@/websoft/api/article.js'

  export default {
    data() {
      return {
        // 列表数据
        itemList: [{
			head: "关于我们",
			body: "",
			open: true,
			disabled: true
		}],
      }
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {
		const app = this
		pageArticle({
			categoryId: 43
		}).then(res => {
			app.itemList = res.data.list
		})
	},

    methods: {


    }
  }
</script>

<style lang="scss" scoped>
  .help {
    border-bottom: 1rpx solid #f6f6f9;
	width: 750rpx;
	margin: 0rpx auto;
  }
</style>
